import { BodyEncoder, BodyDecoder } from "../../../api/converter";
export declare class Ipv4StringConverter implements BodyDecoder<string>, BodyEncoder<string> {
    protected static _instance: Ipv4StringConverter;
    decode(body: Uint8Array): string;
    encode(ip: string): Uint8Array;
    static instance(): Ipv4StringConverter;
}
